<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <link rel="icon" href="./assets/images/iconflower.png">
    <link rel="stylesheet" type="text/css" href="./assets/css/style.css">

    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&family=Roboto+Slab:wght@100&display=swap" rel="stylesheet">

    <title>Contact the Developer</title>
</head>
<body>
    <nav>
        <ul>
            <li class="nav-item"><a href="./index.html">Home</a></li>
            <li class="nav-item"><a class="active" href="./contact.html">Contact</a></li>
        </ul>
    </nav>

    <div class="container">
        <fieldset>
            <legend><h1>Contact the Developer</h1></legend>
            <section id="section-contact">
                <label for="firstName">First name:</label>
                <input type="text" id="firstName" placeholder="Input First Name here">
                <label for="lastName">Last Name:</label>
                <input type="text" id="lastName" placeholder="Input Last Name here">
                <label for="email">Email:</label>
                <input type="text" id="email" placeholder="Input Email here">
                <br><br>
                <h3>Type of Service</h3>
                <select name="service" id="service">
                    <option value="frontEnd">Front End Programming</option>
                    <option value="backEnd">Back End Programming</option>
                    <option value="fullStack">Full Stack Programming</option>
                </select>
                <button>Send Inquiry</button>
            </fieldset>
            
            <br><br>

            <div class="location">
            <h3>Locate me</h3>
            <br>
            <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d15443.247811076671!2d121.0054003!3d14.6097857!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b621654c7a2d%3A0x3e407e152d57a343!2sLight%20of%20Love%20Events%20Place!5e0!3m2!1sen!2sph!4v1614932964731!5m2!1sen!2sph" width="300" height="300" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
            </div>
            </section>
    </div>
    <footer class="footer">
        <p>
          <a href="https://www.linkedin.com/in/janineroxannebustamante" target="_blank">LinkedIn Profile</a>
          &#169; Copyright 2021
        </p>
    </footer>
</body>
</html>